/* HTML: <div class="loader"></div> */
.mp-loader {
    width: 50px;
    aspect-ratio: 1;
    border-radius: 50%;
    margin: auto;
    background: 
      radial-gradient(farthest-side,#ffa516 94%,#0000) top/8px 8px no-repeat,
      conic-gradient(#0000 30%,#ffa516);
    mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
    -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
    animation: l13 1s infinite linear;
  }
  @keyframes l13{ 
    100%{transform: rotate(1turn)}
  }


/*Contenitore risultati case*/
#contenitore-risultati-case{
    width: 100%;
    align-items: center;
}

#risultati-case{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    gap: 36px;
}

#filtro-loader p{
    text-align: center;
}

/*Risultato vuoto*/
.mp-risolutato-vuoto{
    text-align: center;
    width: 100%;
}

.mp-risolutato-vuoto img{
    width: 80px;
}

/*Classi lente d'ingrandimento*/
#filtro-lente{
    text-align: center;
    padding: 50px;
}

    #filtro-lente img{
        width: 100px !important;
    }

/*Stile tasto condividi*/
.mp-condividi-ricerca{
    color: var(--bianco-casa) !important;
    cursor: pointer;
    text-decoration: underline;
    font-size: 13px;
    margin: auto;
    width: 100%;
    margin-top: 14px !important;
    display: block;
    text-align: center;
}

.mp-condividi-ricerca:hover{
    color: var(--sabbia-casa) !important;
}

/*Singolo elemento nei risultati di ricerca*/
#risultati-case .mp-single-casa-image-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

    #risultati-case .mp-single-casa-image-thumbnail{
        aspect-ratio: 3 / 2;
        width: 60%;
        background-size: contain;
    }

    #risultati-case .mp-single-casa-image-thumbnail-other{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

        #risultati-case .mp-single-casa-image-thumbnail-other-1{
            aspect-ratio: 2 / 1;
            height: 50%;
            background-size: cover;
            background-position: center center;
        }

        #risultati-case .mp-single-casa-image-thumbnail-other-2{
            aspect-ratio: 2 / 1;
            height: 50%;
            background-size: cover;
            background-position: center center;
            position: relative;
            display: flex;
            align-content: center;
            justify-content: flex-start;
            align-items: center;
        }

            #risultati-case .mp-single-casa-image-thumbnail-other-2 p{
                z-index: 5;
                position: inherit;
                text-align: center;
                margin-top: 0;
                font-size: 50px;
                font-weight: 600;
                padding-left: 26px;
            }

        

        #risultati-case .mp-single-casa-image-thumbnail-other-2:before{
            position: absolute;
            content: "";
            width: 70%;
            height: 100%;
            left: 0px;
            top: 0px;
            background: var(--rame-casa);
            opacity: 0.9;
            clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0% 100%);
        }

#risultati-case:not(.owl-carousel) .mp-single-casa{
    width: calc(33.33% - 24px);
}

#risultati-case .mp-single-casa *{
    color: var(--bianco-casa) !important;
	background-size: cover;
	background-position: center center;
}

#risultati-case .mp-single-casa-button{
    padding: 18px !important;
    background-color: var(--sabbia-casa);
    display: block !important;
    position: relative;
}

    #risultati-case .mp-single-casa-button:before{
        content: "";
        background-image: url("./arrow_right.png");
        height: 20px;
        position: absolute;
        width: 20px;
        right: 20px;
        background-size: cover;
    }

#risultati-case .mp-single-casa .mp-single-casa-description-container{
    padding: 30px;
    background-color: var(--blu-casa);
}

#risultati-case .mp-single-casa .mp-single-casa-description-first-row{
    display: flex;
    justify-content: space-between;
}

.mp-single-casa-description-price, .mp-single-casa-description-mq{
    margin-top: 0px;
    font-size: 36px;
}

.mp-single-casa-description-mq strong{
    font-size: 26px !important;
}

.mp-single-casa-desciption{
    font-size: 16px !important;
    line-height: 19px !important;
}

.mp-single-casa-title{
    font-size: 27px !important;
    font-weight: 600;
}

/*Gestione delle icone nella singola scheda della casa*/
.mp-single-casa-desciption-icons{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 20px;
    margin-top: 26px;
    padding-top: 28px;
    border-top: 1px solid white;
}

    .mp-single-casa-desciption-icons .mp-single-info{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        gap: 5px;
        align-items: center;
        width: calc(25% - 20px);
    }

    .owl-carousel .mp-single-casa-desciption-icons .mp-single-info{
        width: calc(33% - 20px);
    }

        .mp-single-casa-desciption-icons .mp-single-info svg{
            color: white !important;
            stroke-width: 0.9px;
            min-width: 25px;
            height: auto;
        }

        .mp-single-casa-desciption-icons .mp-single-info p{
            margin-top: 0px !important;
            line-height: 12px !important;
            font-size: 14px;
        }


/*Gestione Archivio Case*/
#corpo-archivio-case{
    display: flex;
    flex-direction: column;
}


/*Filtro Case*/
#filtro-case{
    width: 100%;
    padding: 28px;
    margin-bottom: 36px;
    background-color: var(--blu-casa);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

    #filtro-case .mp-filtro-luogo, #filtro-case .mp-filtro-dettagli, #filtro-case .mp-filtro-prezzo ,#filtro-case .mp-filtro-ordinamento{
        padding-right: 20px;
        border-right: 1px solid var(--bianco-casa);
        margin-right: 20px;
    }

        #filtro-case .mp-filtro-luogo p, #filtro-case .mp-filtro-dettagli p, #filtro-case .mp-filtro-prezzo p,#filtro-case .mp-filtro-ordinamento p{
            color: var(--bianco-casa) !important;
        }

#filtro-case .mp-filtro-luogo{
    width: calc(25% - 20px);
}

#filtro-case .mp-filtro-dettagli{
    width: calc(35% - 20px);
}

    #filtro-case .mp-filtro-dettagli > p{
        margin-top: 0px !important;
    }

#filtro-case .mp-filtro-prezzo{
    width: calc(25% - 20px);
}

    #filtro-case .mp-filtro-prezzo p:first-child{
        margin-top: 0px !important;
    }

#filtro-case .mp-filtro-bottoni{
    width: 15%;
}

#filtro-case input[type=checkbox]:checked:before{
    color: white !important;
}
        
#filtro-case select, #filtro-case input{
    border: 1px solid var(--bianco-casa);;
    border-radius: 0px;
    background: transparent;
    color: var(--bianco-casa);
    font-size: 17px !important;
}

#filtro-case input::placeholder, #filtro-case label{
    color: var(--bianco-casa);
}

#filtro-case .mp-filtro-dettagli-semplici{
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
    flex-direction: row;
}

#filtro-case .mp-filtro-dettagli-semplici label{
    width: 33%;
}

#filtro-case .mp-filtro-prezzo-riga{
    display: flex !important;
    gap: 10px ;
    flex-direction: row;
    flex-wrap: wrap;
}

#filtro-case .mp-filtro-prezzo-riga .mp-input-filtro-prezzo{
    width: calc(50% - 5px) !important;
}

#filtro-case #mp-filter-submit-button, #filtro-case #mp-filter-reset-button{
    padding: 13px 29px !important;
    border: 1px solid !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    font-family: 'Montserrat' !important;
    line-height: 17px !important;
    text-transform: inherit !important;
    width: 100%;
}

    #filtro-case #mp-filter-submit-button{
        color: var(--bianco-casa) !important;
        background-color: var(--sabbia-casa) !important;
        border-color: var(--sabbia-casa) !important;
        margin-top: 1px !important;
        
    }

    #filtro-case #mp-filter-reset-button{
        color: var(--sabbia-casa) !important;
        background-color: transparent !important;
        border-color: var(--sabbia-casa) !important;
        margin-top: 14px;
    }


/*Stile carosello*/
#risultati-case.owl-carousel .owl-nav{
    display: block !important;
}

    #risultati-case.owl-carousel .owl-nav{
        position: absolute;
        right: 1px;
        top: -100px;
    }

        #risultati-case.owl-carousel .owl-nav .owl-prev{
            left: -66px !important;
        }

        #risultati-case.owl-carousel .owl-nav .owl-next i, #risultati-case.owl-carousel .owl-nav .owl-prev i{
            color: var(--blu-casa);
            font-size: 28px;
        }


.mp-casa-veduta{
    position: relative;
}

.mp-casa-veduta:before{
    content: "Venduta";
    position: absolute;
    left: 10px;
    top: 10px;
    color: var(--sabbia-casa);
    background-color: var(--blu-casa);
    padding: 5px 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
}

/*
*
*-------------------------
*GESTIONE SINGOLA CASA
*-------------------------
*/

/*Carosello singola casa*/
.single-casa .uncode-nav-counter{
    color: #ffffff;
    background-color: var(--blu-casa);
    padding: 5px 15px !important;
}

.single-casa .owl-prev .owl-nav-container, .owl-next .owl-nav-container {
    background-color: var(--blu-casa) !important;
    border-color: var(--blu-casa) !important;
    border-radius: 0px !important;
}

.single-casa .tmb .t-entry-visual .t-overlay-icon {
    font-size: 30px;
    background-color: var(--sabbia-casa);
    padding: 20px;
    border-radius: 100px;
}


/*Gestione delle icone nella singola INTERNA scheda della casa*/
.mp-casa-page-description-icons{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 36px;
    margin-top: 26px;
    padding-top: 28px;
    padding-bottom: 28px;
    border-top: 1px solid var(--blu-casa);
    border-bottom: 1px solid var(--blu-casa);
}

    .mp-casa-page-description-icons .mp-single-info{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        gap: 10px;
        align-items: center;
        width: calc(25% - 36px);
    }

        .mp-casa-page-description-icons .mp-single-info svg{
            color: black !important;
            stroke-width: 0.9px;
            min-width: 36px;
            height: auto;
        }

        .mp-casa-page-description-icons .mp-single-info p{
            margin-top: 0px !important;
            line-height: 12px !important;
            font-size: 16px;
        }

.mp-casa-page-content-title{
    padding: 20px;
    background-color: var(--blu-casa);
}

    .mp-casa-page-content-title h2{
        color: var(--sabbia-casa);
        font-size: 50px;
        font-weight: 400;
    }

    .mp-casa-page-content-title h3{
        color: white;
        font-size: 36px;
        font-weight: 200;
        margin-top: 10px;
    }

.mp-call-to-action-single-casa  .uncont{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

    

    .mp-call-to-action-single-casa  .uncont .icon-box{
        width: auto;
        background: var(--sabbia-casa);
        margin-top: 0px !important;
        top: -1px;
    }

    .mp-call-to-action-single-casa  .uncont .icon-box-icon{
        padding: 10px !important;
        cursor: pointer;
    }

/*Stile mappa*/
#mappa-comune{
    margin-top: 0px !important
}

.mp-shortcode-caller{
    display: none;
}

/*Stile disclaimer*/
.mp-venduta-disclaimer{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 30px;
    padding: 24px 30px;
    background-color: var(--blu-casa);
    margin-top: 36px;
}

.mp-venduta-disclaimer img{
    width: 60px;
}

.mp-venduta-disclaimer h5{
    color: var(--sabbia-casa) !important;
        margin-top: 0px !important;
}

.mp-venduta-disclaimer p{
    color: white !important;
    margin-top: 5px !important;
    font-size: 16px !important;
    line-height: 19px !important;
}

@media(max-width: 1500px){
    /*Classi risultati case e carosello*/
    #risultati-case .mp-single-casa-image-thumbnail-other-2 p {
        font-size: 37px;
        padding-left: 10px;
    }

    .mp-single-casa-title {
        font-size: 23px !important;
    }

    .mp-single-casa-description-price, .mp-single-casa-description-mq {
        margin-top: 0px;
        font-size: 28px;
    }
	
	.mp-single-casa-description-price.mp-trattativa-riservata{
		font-size: 20px !important;
	}

    .mp-single-casa-desciption-icons .mp-single-info {
        width: calc(33% - 20px);
    }

    .owl-carousel .mp-single-casa-desciption-icons .mp-single-info {
        width: calc(50% - 20px);
    }

    

}

@media(max-width: 1200px){
    /*Classi risultati case e carosello*/
    #risultati-case .mp-single-casa-image-thumbnail-other-2 p {
        font-size: 37px !important;
        padding-left: 20px;
    }

    .mp-single-casa-description-price, .mp-single-casa-description-mq {
        margin-top: 0px;
        font-size: 36px !important;
    }

    #risultati-case:not(.owl-carousel) .mp-single-casa {
        width: calc(50% - 24px);
    }

    #filtro-case .mp-filtro-luogo{
        width: calc(50% - 20px);
    }

    #filtro-case .mp-filtro-dettagli{
        width: calc(50% - 20px);
    }

    #filtro-case .mp-filtro-prezzo{
        width: calc(50% - 20px);
        margin-top: 20px;
    }

    #filtro-case .mp-filtro-bottoni{
        width: 50%;
        margin-top: 20px;
    }

}

@media(max-width: 960px){

    #filtro-case .mp-filtro-luogo, #filtro-case .mp-filtro-dettagli, #filtro-case .mp-filtro-prezzo, #filtro-case .mp-filtro-bottoni{
        width: 100%;
        padding-right: 0px;
        border-right: 0px;
        margin-left: 0px;
    }

    #filtro-case .mp-filtro-dettagli, #filtro-case .mp-filtro-prezzo, #filtro-case .mp-filtro-bottoni{
        padding-top: 18px;
        border-top: 1px solid white;
        margin-top: 18px;
    }

    #risultati-case:not(.owl-carousel) .mp-single-casa {
        width: 100%;
    }

    .mp-casa-page-description-icons .mp-single-info {
        width: calc(50% - 36px);
    }

    .mp-single-casa-desciption-icons .mp-single-info {
        width: calc(50% - 20px);
    }
}

@media(max-width: 569px){
    #bigtext-id0 .bigtext-line0{
        font-size: 40px !important;
    }

    .mp-single-casa-description-price, .mp-single-casa-description-mq {
        font-size: 32px !important;
    }

}

@media(max-width: 450px){
    #risultati-case .mp-single-casa-image-thumbnail{
        width: 100% !important;
    }

    #risultati-case .mp-single-casa-image-thumbnail-other {
        flex-direction: row;
        width: 100%;
    }

    #risultati-case .mp-single-casa-image-thumbnail-other-1, #risultati-case .mp-single-casa-image-thumbnail-other-2{
        height: unset;
        width: 50%;
    }

    #risultati-case .mp-single-casa-image-thumbnail-other-2 p {
        padding-left: 14px;
    }

    .mp-single-casa-description-price, .mp-single-casa-description-mq {
        font-size: 24px !important;
    }

    .mp-single-casa-description-mq strong {
        font-size: 16px !important;
    }

    .mp-single-casa-title {
        font-size: 17px !important;
    }

    .mp-single-casa-desciption {
        font-size: 15px !important;
        line-height: 18px !important;
    }

    .mp-single-casa-desciption-icons .mp-single-info img {
        width: 20px;
        height: 20px;
    }

    #filtro-case .mp-filtro-dettagli-semplici label {
        width: 50%;
    }

    #filtro-case .mp-filtro-prezzo-riga .mp-input-filtro-prezzo {
        width: 100% !important;
    }

    

}